%!TEX root=../../thesis.tex
%!TEX file=tables/cables/dyneema-sk25.tex

\begin{tabular}{
    l
    B
    S
    s
  }
  \toprule
  Property
    & \text{Variable}
    & {Value}
    & {Unit}
    \\
    \midrule
  Diameter
    & \diameter
    & 6
    & \milli\meter
    \\
  Unit density
    & \unitdensity
    & 970
    & \kilo\gram\per\cubic\meter
    \\
  Young modulus
    & \youngsmodulus
    & 7.2
    & \giga\pascal
    \\
  Poisson's ratio
    & \poissonratio
    & 0.46
    & \text{---}
    \\
  Shear modulus
    & \shearmodulus
    & 2.465753425
    & \giga\pascal
    \\
    \bottomrule
\end{tabular}
